<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>angular-routing</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <!-- AmberData Tagmanager -->
  <script>
    ;(function (w, d, s, l, i) {
      const f = d.getElementsByTagName(s)[0]
      const j = d.createElement(s)
      j.async = true
      j.src = 'https://tag.digitaltarget.ru/beta-js/dev-builds/' + i + '.js'
      f.parentNode.insertBefore(j, f)
    })(window, document, 'script', '', '6580')
  </script>
  <!-- End AmberData Tagmanager -->
</head>
<body>
  <app-root></app-root>
</body>
</html>
